Minecraft

Official Minecraft Launcher ported for OpenSuse

Minecraft is an open-world, sandbox construction game. This package only contains the Minecraft Downloader and Launcher, in order to play the game you need a valid game account.

There is no official package available for openSUSE Leap 15.3

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.3

home:brassh OpenSUSE-fellesskapet
latest
home:cabelo OpenSUSE-fellesskapet
latest

openSUSE Leap 15.2

openSUSE Factory RISCV

home:cabelo OpenSUSE-fellesskapet
latest

openSUSE Backports for SLE 15 SP1

home:brassh OpenSUSE-fellesskapet
latest
home:cabelo OpenSUSE-fellesskapet
latest

openSUSE Backports for SLE 15

home:brassh OpenSUSE-fellesskapet
latest
home:cabelo OpenSUSE-fellesskapet
latest

openSUSE Backports for SLE 12 SP5

home:cabelo OpenSUSE-fellesskapet
latest

openSUSE Backports for SLE 12 SP4

home:cabelo OpenSUSE-fellesskapet
latest

openSUSE Backports for SLE 12 SP3

home:cabelo OpenSUSE-fellesskapet
latest

openSUSE Backports for SLE 12 SP2

home:cabelo OpenSUSE-fellesskapet
latest

openSUSE Backports for SLE 12 SP1

home:cabelo OpenSUSE-fellesskapet
latest

openSUSE Backports for SLE 12 SP0

home:cabelo OpenSUSE-fellesskapet
latest

SUSE SLE-15-SP2

home:cabelo OpenSUSE-fellesskapet
latest

SUSE SLE-15-SP1

home:cabelo OpenSUSE-fellesskapet
latest

SUSE SLE-12-SP5

home:cabelo OpenSUSE-fellesskapet
latest

Fedora Rawhide (unstable)

home:cabelo OpenSUSE-fellesskapet
latest

Fedora 33

home:cabelo OpenSUSE-fellesskapet
latest

Fedora 32

home:cabelo OpenSUSE-fellesskapet
latest

Fedora 31

home:cabelo OpenSUSE-fellesskapet
latest

ScientificLinux 7

home:cabelo OpenSUSE-fellesskapet
latest

ScientificLinux 6

home:cabelo OpenSUSE-fellesskapet
latest

RedHat RHEL-7

home:cabelo OpenSUSE-fellesskapet
latest

RedHat RHEL-6

home:cabelo OpenSUSE-fellesskapet
latest

CentOS CentOS-7

home:cabelo OpenSUSE-fellesskapet
latest

Mageia Cauldron (unstable)

home:cabelo OpenSUSE-fellesskapet
latest

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.